org.apache.ignite.spi.deployment

## Interface DeploymentListener

    public interface DeploymentListener

Listener for deployment events. It is used by grid implementation to properly create or release resources associated with any deployment.

### Method Summary

Methods
`void` `onUnregistered(ClassLoader ldr)` Called when a deployment has been unregistered..

### Method Detail

#### onUnregistered

    void onUnregistered(ClassLoader ldr)

Called when a deployment has been unregistered..

Parameters:
  `ldr` - Registered class loader.

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.0.0
Release Date | : April 30 2017